Thunderbird 5.0 è finalmente stabile! Dopo l’arrivo di Firefox 5.0, Mozilla ha da poco rilasciato il nuovo Thunderbird 5.0, con molte novità a riguardo.

Thunderbird 5.0

Particolarità particolare della nuova versione 5.0 è che è che Mozilla ha saltato la programmazione della 4.0 di modo da allinearsi, anche come nomenclatura, all’ultima versione stabile di Firefox.

Il nuovo Thunderbird 5.0 aggiunge una nuova interfaccia utente dal design molto più minimalista, con pulsanti piccoli e monocromatici. Sotto “il cofano” troviamo la piattaforma Gecko 2.0 (che ha debuttato con Firefox 4.0) che porta un notevole miglioramento sia in stabilità ma sopratutto in prestazioni.
Il gestore dei componenti aggiuntivi abbandona la finestra esterna e diventa parte integrata di Thunderbird (come è stato anche per Firefox) avviandosi all’interno di una scheda.

Thunderbird 5.0 aggiunge il nuovo Aiuto -> Informazioni sulla risoluzione dei problemi, il quale ci permette di visualizzare e conoscere rapidamente  dettagli tecnici utili per risolvere il problema di configurazione del nostro account o altro. Per conoscere in dettaglio le novità del nuovo Thunderbird 5.0 basta consultare questa pagina,

Thunderbird 5.0

Per installare Thunderbird 5.0 su Ubuntu 11.04 – 10.10 – 10.04 possiamo installarlo attraverso i PPA Mozilla Thunderbird Stabile per farlo digitiamo da terminale:

sudo add-apt-repository ppa:mozillateam/thunderbird-stable
sudo apt-get update
sudo apt-get install thunderbird thunderbird-locale-it

Quando avviamo il nostro  Thunderbird 5.0 però sarà in inglese e quindi dovremo installare i language pack per averlo in italiano per farlo basta cliccare sui link posti sotto

it.xpi 32bit
it.xpi 64bit

riavviamo e avremo il nostro Thunderbird 5.0 in italiano

Home Thunderbird

  • Hai messo i collegamenti alla lingua lituana, non italiana 😛

    • corretto mi sono confuso con lt con it
      grazie per la segnalazione

  • Matteo

    Facendo l’upgrade con Thunderbird installato dai repository di Ubuntu, installare il language pack causa quest’errore:
      “Italiano (IT) Language Pack 5.0 could not be installed because it is not compatible with Thunderbird 3.1.10.”

    • Matteo

      Risolto disinstallando e reinstallando
      $ sudo apt-get remove thunderbird
      $ sudo apt-get install thunderbird thunderbird-locale-it

    • perché hai ancora la 3.1.10
      riavvia la distribuzione e vedrai la nuova 5.0

  • ciao, si prevede un rilascio a breve anche sui repo ufficiali di ubuntu come è stato con firefox 5 che tu sappia?

    • su natty molto probabile per le versioni precedenti no e quindi o si installa da ppa o da binari precomilati

  • LordMax _

    Ma in tutte queste migliorie grafiche qualcuno che lavori per migliorare le ricerche no eh?
    sigh

    • purtroppo non la utilizzo comunque a te ti da problemi nelle ricerche oppure è lento nell’effettuarle?^
      hai provato a vedere se ci sono delle estensioni dedicate per migliorare la ricerca?

  • Aniello Luongo

    Installato su ubuntu 10.04 32 bit, tutto ok perfetto, funziona alla grande.

  • lenz

    io l’ho aggiornato e funziona perfettamente (su natty), ma mmi è sparita l’integrazione nel memenu (indicator)…che faccio?

  • Polenta1961

    Perdonate la niubbaggine ma devo disinstallare la versione 3.1.10 oppure ci va sopra la nuova installazione?
    Grazie
    Marco

    • no si aggiorna al termine dell’installazione la versione 3.1.10 verrà aggiornata alla nuova 5.0
      ciao

  • Gabriele Castagneti

    Come ti permetti di usare la mail Microsoft? 😉
    A parte gli scherzi, grazie per la segnalazione.
    Purtroppo sono relegato in ambiente Winzozz per alcune settimane…

No more articles